## libtex-encode-perl 1.3

=== debian/changelog ===
libtex-encode-perl (1.3-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * Update debian/copyright formatting.
  * Bump debhelper compatibility level to 8.
  * Remove version from libhtml-parser-perl (build) dependency.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.
  * Add build dependencies on libtest-pod{,-coverage}-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Sep 2011 21:28:20 +0200

libtex-encode-perl (1.1-1) unstable; urgency=low

  * Initial Release. (Closes: #536390)

 -- Jonathan Yu <frequency@cpan.org>  Thu, 09 Jul 2009 13:44:16 -0400
