=== debian/control ===
Source: libtex-encode-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libhtml-parser-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/TeX-Encode/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtex-encode-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtex-encode-perl.git

Package: libtex-encode-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libhtml-parser-perl
Description: Perl module to transform UTF-8 strings into TeX
 TeX::Encode provides a simple way to encode arbitrary UTF-8 strings into LaTeX
 escapes using mapping tables provided by Pod::LaTeX and HTML::Entities.
 .
 This module only covers a subset of the Unicode character set and has limited
 facilities for converting TeX back to UTF-8 (this is because TeX is in essence
 a programming language, and this module does not yet implement TeX).
