=== debian/watch ===
version=3
http://search.cpan.org/dist/TeX-Encode/   .*/TeX-Encode-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
