## libtex-encode-perl 2.001

=== debian/changelog ===
libtex-encode-perl (2.001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.001
  * Restore CHANGES as upstream changelog.
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Wed, 23 Nov 2016 09:40:00 +0100

libtex-encode-perl (2.0-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * New upstream release.
  * Add debian/upstream/metadata.
  * debian/copyright: update Upstream-Contact.
  * debian/copyright: add copyright/license information of sources of the
    mappings in lib/TeX/Encode/charmap.pm.
  * Install CHANGES.pre-2.0 as upstream changelog. CHANGES is a VCS log.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Oct 2016 20:43:33 +0100
