=== debian/control ===
Source: libtex-encode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libhtml-parser-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtex-encode-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtex-encode-perl.git
Homepage: https://metacpan.org/release/TeX-Encode

Package: libtex-encode-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libhtml-parser-perl
Description: Perl module to transform UTF-8 strings into TeX
 TeX::Encode provides a simple way to encode arbitrary UTF-8 strings into LaTeX
 escapes using mapping tables provided by Pod::LaTeX and HTML::Entities.
 .
 This module only covers a subset of the Unicode character set and has limited
 facilities for converting TeX back to UTF-8 (this is because TeX is in essence
 a programming language, and this module does not yet implement TeX).
