## libtex-encode-perl 2.004

=== debian/changelog ===
libtex-encode-perl (2.004-1) unstable; urgency=medium

  * Import upstream version 2.004.
  * Drop 0001-Remove-hardcoded-VERSION-from-TeX-Encode-BibTex.patch
    (merged upstream).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Dec 2017 20:17:20 +0100

libtex-encode-perl (2.003-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Drop build dependencies on libtest-pod*-perl.
    The POD tests are author tests now.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Niko Tyni ]
  * Add patch fixing warnings on usage. (Closes: #877094)

 -- Niko Tyni <ntyni@debian.org>  Thu, 21 Dec 2017 23:22:13 +0200

libtex-encode-perl (2.003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.003
  * debian/copyright: Update copyright years
  * debian/control: Update {Build-}Depends
  * Bump Standards-Version to 4.1.0 (no changes)

 -- Angel Abad <angel@debian.org>  Wed, 27 Sep 2017 08:45:44 +0200
