=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     libhtml-parser-perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl
-Standards-Version: 3.9.8
+Build-Depends-Indep: libhtml-parser-perl,
+                     libpod-latex-perl,
+                     perl (>= 5.15.9)
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtex-encode-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtex-encode-perl.git
 Homepage: https://metacpan.org/release/TeX-Encode
@@ -18,7 +17,8 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libhtml-parser-perl
+         libhtml-parser-perl,
+         libpod-latex-perl
 Description: Perl module to transform UTF-8 strings into TeX
  TeX::Encode provides a simple way to encode arbitrary UTF-8 strings into LaTeX
  escapes using mapping tables provided by Pod::LaTeX and HTML::Entities.
