=== debian/watch ===
version=3
https://metacpan.org/release/TeX-Encode   .*/TeX-Encode-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
