=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libhtml-parser-perl,
                      libpod-latex-perl,
                      perl (>= 5.15.9)
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtex-encode-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtex-encode-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtex-encode-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtex-encode-perl.git
 Homepage: https://metacpan.org/release/TeX-Encode
 
 Package: libtex-encode-perl
