## libtex-encode-perl 2.006

=== debian/changelog ===
libtex-encode-perl (2.006-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.006
  * Bump Standards-Version to 4.4.0
  * Bump debhelper-compat to 12

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 17 Aug 2019 01:21:40 +0530
