=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libhtml-parser-perl,
                      libpod-latex-perl,
-                     perl (>= 5.15.9)
-Standards-Version: 4.3.0
+                     perl
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtex-encode-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtex-encode-perl.git
 Homepage: https://metacpan.org/release/TeX-Encode
