## libtex-encode-perl 2.007

=== debian/changelog ===
libtex-encode-perl (2.007-1) unstable; urgency=medium

  * Import upstream version 2.007.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.4.1.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jan 2020 17:41:44 +0100
