=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libhtml-parser-perl,
-                     libpod-latex-perl,
+Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
+                     libpod-latex-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtex-encode-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtex-encode-perl.git
 Homepage: https://metacpan.org/release/TeX-Encode
 
 Package: libtex-encode-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libhtml-parser-perl,
          libpod-latex-perl
 Description: Perl module to transform UTF-8 strings into TeX
