## libtex-encode-perl 2.009

=== debian/changelog ===
libtex-encode-perl (2.009-1) unstable; urgency=medium

  * Import upstream version 2.009.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2020 20:13:15 +0200

libtex-encode-perl (2.008-1) unstable; urgency=medium

  * Import upstream version 2.008.
  * Update (build) dependencies.
  * Update long description.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Mar 2020 20:49:26 +0100
