=== debian/control ===
Source: libtex-encode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtex-encode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtex-encode-perl.git
Homepage: https://metacpan.org/release/TeX-Encode
Rules-Requires-Root: no

Package: libtex-encode-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to transform UTF-8 strings into TeX
 TeX::Encode provides a simple way to encode arbitrary UTF-8 strings into LaTeX
 escapes.
 .
 This module only covers a subset of the Unicode character set and has limited
 facilities for converting TeX back to UTF-8 (this is because TeX is in essence
 a programming language, and this module does not yet implement TeX).
