## libtex-encode-perl 2.010

=== debian/changelog ===
libtex-encode-perl (2.010-1) unstable; urgency=medium

  * Import upstream version 2.010.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Sep 2021 21:27:32 +0200
