=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtex-encode-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtex-encode-perl.git
 Homepage: https://metacpan.org/release/TeX-Encode
