=== debian/watch ===
version=4
https://metacpan.org/release/TeX-Encode   .*/TeX-Encode-v?@ANY_VERSION@@ARCHIVE_EXT@$
